{
  "compilerOptions": {
    "strictNullChecks": false,
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "types" : ["vite/client"],
  },
  "extends": "./.wxt/tsconfig.json",
  "exclude": ["e2e"]
}
